{% load i18n %}<!doctype html>
<html>
  <head>
    <meta charset="utf-8"/>
    <script type="text/javascript">
      function open_tab() {
        window.open("{{ redirect_url|escapejs }}");
      }
    </script>
  </head>
  <body onload="open_tab()">
  </body>
</html>

